/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* width */
::-webkit-scrollbar {
	width: inherit;
}

/* Track */
::-webkit-scrollbar-track {
	background: #363636;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
	background-color: #888888; 
	border: 3px outset #A6A6A6;
}

/* Arrow  Buttons */
::-webkit-scrollbar-button {
	background-color: #888888;
	border: 3px outset #A6A6A6;
}

/* Arrow  Buttons */
::-webkit-scrollbar-button:active {
	background-color: #888888;
	border: 3px inset #787878;
}

body {
	height: 100%;
	position: relative;
	background-color: black;
	background-image: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1), rgba(255,153,255,0.30), rgba(254,221,122,0.30), rgba(38,196,241,0.30), rgba(0,0,0,1));
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: white;
	margin: 1em;
}

#landing {
	margin-top: 11.333em;
}

.starfield {
	background-image: url('https://internetbee.neocities.org/image/layout/starwardsfield.gif');
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: left top;
}

.purple-rain {
	background-image: url('https://internetbee.neocities.org/image/layout/purple-drops3.png');
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: left top;
}

h1 {
	font-family: Georgia;
	font-weight: bold;
	font-size: 45px;
	background-image: linear-gradient(to right, rgba(255,153,255,1), rgba(254,221,122,1), rgba(38,196,241,1));
	background-color: rgba(254,221,122,1);
	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-text-fill-color: transparent;
	margin: 1em 0 0 0;
}

@media (max-width: 720px) {
	h1 {
		margin: 2em 0 0 0;
	}
}

@media (max-width: 720px) {
	h1 img {
		display: none;
	}
}

h2 {
	font-family: monospace;
	font-weight: bold;
	font-size: 30px;
	color: #888888;
	text-transform:uppercase;
	margin: 1em 0;
	text-align: center;
}

h3 {
	font-family: monospace;
	font-weight: bold;
	font-size: 18px;
	text-transform:uppercase;
	text-align: center;
}

.flex-item.feed {
	flex: 2;
}

.feed-title {
	text-align: left;
	margin-bottom: 0;
}

h4 {
	font-family: monospace;
	font-weight: bold;
	font-size: 15px;
	text-transform:uppercase;
	text-align: center;
}

h5 {
	font-family: monospace;
	font-weight: bold;
	font-size: 12px;
	text-transform:uppercase;
	text-align: center;
}

.feed-item-title{
	margin-bottom: 0;
	font-size: 18px;
}

.feed-item-desc img {
	max-width: 60%;
}

@media (max-width: 720px) {
	.feed-item-desc img {
		max-width: 100%;
	}
}

.header-sentence {
	text-transform:none;
}

p {
	line-height: 1.5em;
}

a {
	color: #F1684B;
	font-family: monospace;
	transition: 0.3s ease-out;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #BD786A;
}

a:hover {
	color: #FF99FF;
	cursor: pointer;
	text-transform: uppercase;
}

a:active {
	color: #C491C4;
}

a.white-link {
	color:white;
}

a.black-link {
	color:black;
}

ul {
	line-height: 1.5em;
	padding-left: 1em;
	text-align: left;
}

ol {
	line-height: 1.5em;
	padding-left: 1em;
	text-align: left;
}

.links li {
	border-bottom: 1px #363636 dashed;
}

hr { 
	display: block;
	margin: 1.5em 0;
	border-radius: 30px;
	border: none;
	height: 6px;
	background-image: linear-gradient(to right, rgba(255,153,255,0.75), rgba(254,221,122,0.75), rgba(38,196,241,0.75));
}

img {
	max-width: 100%;
	height: auto;
}

/* border around image w/background */
img.bg {
	border: 1px black solid;
}

/* link color border around image */
a img.bg {
	border: 1px #F1684B solid;
	border-radius: 9px;
	transition: 0.3s ease-out;
}

a:visited img.bg {
	border: 1px #BD786A solid;
}

a:hover img.bg {
	border: 1px #FF99FF solid;
	border-radius: 0;
}

a:active img.bg {
	border: 1px #C491C4 solid;
	border-radius: 0;
}

#neocities-buttons a img, a:visited img, a:hover img, a:active img {
	border: none;
	border-radius: 0;
	background: none;
}

img.thumbnail {
	border-radius: 9px;
	transition: 0.3s ease-out;
	max-height: 9em;
	margin: 0.5em;
}

img.thumbnail:hover {
	border-radius: 0;
}

img.quilt-grey {
	border: 3px double #888888;
	margin-bottom: -3px;
}

img.quilt-pink {
	border: 3px double #FF99FF;
	margin-bottom: -3px;
}

img.quilt-red {
	border: 3px double #F1684B;
	margin-bottom: -3px;
}

img.quilt-yellow{
	border: 3px double #FEDD7A;
	margin-bottom: -3px;
}

img.quilt-blue{
	border: 3px double #26C4F1;
	margin-bottom: -3px;
}

img.quilt-purple{
	border: 3px double #9766F2;
	margin-bottom: -3px;
}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.90);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 75%;
	margin-top: 3%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

.previous { /**styling the left arrow**/
	position: fixed;
	left: 3%;
	top: 30%;
	font-size: 3em;
}
.exit { /**styling the exit button**/
	position: fixed;
	top: 3%;
	right: 3%;
	font-size: 3em;
}
.next { /**styling the right arrow**/
	position: fixed;
	right: 3%;
	top: 30%;
	font-size: 3em;
}

.float-left {
	float: left; 
	margin-right: 1em;
}

.float-right {
	float: right; 
	margin-left: 1em;
}

.clear-float {
	clear: both;
}

button {
	background-color: #F1684B;
	cursor: pointer;
	color: white;
	font-family: monospace;
	text-align: center;
	display: inline-block;
	padding: 0.75em 1.5em;
	transition: 0.3s ease-out;
	border-radius: 15px;
	border: none;
}

button:visited {
	color: #BD786A;
	border: none;
}

button:hover {
	background-color: #FF99FF;
	cursor: pointer;
	color: black;
	text-transform: uppercase;
	border: none;
	border-radius: 0px;
}

button:active {
	color: #C491C4;
	border: none;
}

.logo-button {
	background-image: url('https://internetbee.neocities.org/image/layout/logo/ABee-logo_pixel_pink_150_45op.png');
	width: 150px;
	height: 150px;
	font-size: 2em;
	border-radius: 50%;
	padding: 0;
}

@media (max-width: 720px) {
	button {
		margin: 1em;;
	}
}

marquee {
	color: #888888;
	border-bottom: 1px dashed #888888;
}

.nav {
	position: fixed;
	background-color: black;
	border-bottom: 1px solid #888888;
	color: white;
	width: 100%;
	line-height: 2em;
	top: 0;
	left: 0;
	order: 1;
}

.nav a:hover {
	background-image: linear-gradient(to right, rgb(255,153,255), rgb(254,221,122), rgb(38,196,241));
	color: black;
	border-radius: 3px;
	padding: 0 1em;
}

a.current {
	text-transform: uppercase;
	background-image: linear-gradient(to right, rgba(255,153,255,0.45), rgba(254,221,122,0.45), rgba(38,196,241,0.45));
	color: white;
	border-radius: 3px;
	padding: 0 1em;
}

.content {
	background-color: #363636;
	padding: 1em;
	border: 1px solid #888888;
}

.content.blog {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

.vaporwave {
	background-image: linear-gradient(to top left, rgba(0,0,128,1), rgba(255,0,255,1), rgba(249,166,110,1));
}

.vaporwave-trans {
	background-image: linear-gradient(to bottom right, rgba(0,0,128,0.45), rgba(255,0,255,0.45), rgba(249,166,110,0.45));
}

.art {
	display: block;
	max-width: 100%;
	border-radius: 15px;
	text-align: center;
	margin-bottom: 1em;
}

.art img {
	max-width: 75%;
	margin: 1em;
}

.art.flex-item img {
	margin: 0;
}

.art.flex-item {
	padding: 1em;
}

@media (max-width: 720px) {
	.art.flex-item {
		padding: 1em 0;
	}
}

.art.on-left {
	margin-right: 1em;
	margin-bottom: 0;
	flex: 1.5;
}

@media (max-width: 720px) {
	.art.on-left {
		margin-right: 0;
		margin-bottom: 1em;
		order: 1;
	}
}

.art.on-right {
	margin-left: 1em;
	margin-bottom: 0;
	flex: 1.5;
}

@media (max-width: 720px) {
	.art.on-right {
		margin-left: 0;
		margin-bottom: 1em;
		order: 1;
	}
}

.art.zine {
	background-color: rgba(255,255,255,0.45);
}

.hidden {
	visibility: hidden;
}

/* sub-content that exists alongside other stuff, unstylable */
.sub-content-In {
	display: inline;
}

/* sub-content on it's own line */
.sub-content-Bl {
	display: block;
	padding: 1em;
	background-color: #888888;
	border: 3px outset #A6A6A6;
}

.sub-content-Bl.main-featured-text {
	background-color:transparent;
	border: 1px solid #888888;
}

.comments {
	background-color:#363636;
	border: none;
	padding: 1em;
}

.sub-content-Bl.featured-text {
	background-color: transparent;
	border: 1px dashed #888888;
}

@media (max-width: 720px) {
	.featured-text, .main-featured-text {
		order: 2;
	}
}

.on-left {
	order: 1;
}

.on-right {
	order: 2;
}

/* sub-content that exists alongside other stuff within an element, customizable (example: content w/custom spacing that's centered inside something else) */
.sub-content-InBl {
	display: inline-block;
	padding: 1.5em;
	width: 36%;
	background-color: #888888;
	border: 3px outset #A6A6A6;
	margin: 1em;
}

.monitor-frame {
	padding: 1em;
}

@media (max-width: 720px) {
	.sub-content-Bl.monitor-frame.blog {
		margin: 0;
	}
}

.caption {
	text-align: right;
	padding: 0 1em;
	font-size: 12px;
	color: #888888;
	background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,1.0));
	border-radius: 15px;
}

.caption-after {
	margin-bottom: 0;
}

.full-width {
	margin-left: -72px;
	margin-right: -72px;
}

.txt-1n5x {
	font-size: 1.5em;
}

.txt-2x {
	font-size: 2em;
}

.txt-3quarters {
	font-size: 0.75em;
}

.txt-half {
	font-size: 0.5em;
}


.centered {
	text-align: center;
}

h.centered, p.centered, ol.centered, ul.centered, img.centered {
	text-align: center;
}

.txt-left {
	text-align: left;
}

h.txt-left, p.txt-left, ol.txt-left, ul.txt-left, img.txt-left {
	text-align: left;
}

.txt-right {
	text-align: right;
}

h.txt-right, p.txt-right, ol.txt-right, ul.txt-right, img.txt-right {
	text-align: right;
}

.txt-justified {
	text-align: justify;
}

h.txt-justified, p.txt-justified, ol.txt-justified, ul.txt-justified, img.txt-justified {
	text-align: justify;
}

.game {
	width: 493px;
	height: 512px;
	margin: auto;
}

.scrolly {
	overflow: auto;
	max-height: 30em;
	padding: 15px;
	border-top: 1px dashed #888888;
}

.mini-scrolly {
	overflow: auto;
	max-height: 15em;
	padding: 15px;
	border-top: 1px dashed #888888;
}

.flex-item.archive {
	flex: 0.75;
}

.archive-feed {
	font-size: 0.75em;
}

.screen {
	background: #1B1B1B;
	border: 3px inset #545454;
	padding: 1em;
}

.screen.empty {
	background-color: transparent; 
	border: 1px solid #1B1B1B;
}

.pattern {
	background-repeat: repeat;
	background-attachment: fixed;
	opacity: 0.15;
	border-radius: inherit;
	transition: 0.3s ease-out;
}

.pattern:hover {
	opacity: 1;
	border-radius: 0px;
}

.grid-container.columns {
	display: grid;
	grid-gap: 1em;
}

.grid-container.columns.site-content {
	grid-template-columns: 6em auto 6em;
	/* background-color: cyan; */
}

@media (max-width: 720px) {
	.grid-container.columns {
		display: block;
		max-width: 100%;
	}
}

.grid-item.left {
	order: 1;
}

@media (max-width: 720px) {
	.grid-item.left {
		display: none;
	}
}

.grid-item.content {
	/* background-color: purple; */
	order: 2;
}

.grid-item.right {
	order: 3;
}

@media (max-width: 720px) {
	.grid-item.right {
		display: none;
	}
}

.flex-container {
	display: flex;
	justify-content: space-between;
}

@media (max-width: 720px) {
	.flex-container {
		display: block;
		max-width: 100%;
	}
}

.rows {
	flex-direction: column;
	width: 100%;
	flex-gap: 1em;
	/* background: orange; */
	margin-top: 2em;
}

.flex-top {
	align-items: flex-start;
}

.flex-middle {
	align-items: center;
}

.flex-bottom {
	align-items: flex-end;
}

.flex-fill {
	align-items: stretch;
}

.flex-left {
	justify-content: flex-start;
}

.flex-center {
	justify-content: center;
}

.flex-right {
	justify-content: flex-end;
}

.flex-between { 
	justify-content: space-between;
}

.flex-item {
	padding: 1em;
	flex: 1;
}

@media (max-width: 720px) {
	.flex-item {
		padding: 0;
	}
}

a.new-link {
	background-image: linear-gradient(to right, rgba(255,153,255,1), rgba(254,221,122,1), rgba(38,196,241,1));
	background-color: rgba(38,196,241,1);
	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-text-fill-color: transparent;
}

.flex-item.links {
	background: rgba(0,0,0,0.45);
	border-radius: 9px;
	margin: 1em;
}

.flex-item.links img.thumbnail {
	margin: 0;
}

.flex-item.image-grid {
	flex: 150px;
}

@media (max-width: 720px) {
	#pixels-etc.flex-item {
		order: 1;
	}
}

@media (max-width: 720px) {
	#patterns.flex-item {
		order: 2;
	}
}

.header {
	text-align: center;
	/* background-color: yellow; */
}

.main {
	/* background-color: green; */
}

@media (max-width: 720px) {
	.flex-item.feed {
		order: 1;
	}
}

@media (max-width: 720px) {
	.flex-item.archive {
		order: 1;
	}
}

@media (max-width: 720px) {
	.flex-item.spacer {
		order: 2;
	}
}

.blinking {
	animation:blinking 1.5s infinite;
}

@keyframes blinking {
	0% { color: white; }
	50% { color: transparent; }
	100% { color: white; }
}

.appear {
	opacity: 0;
	transition: 0.3s ease-out;
}
			
.appear:hover {
	opacity: 1;
}

.NSFW {
	opacity: 0;
	transition: 0.3s ease-out;
}

.NSFW:active {
	opacity: 1;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.45));
	border-left: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-right: 1px solid #888888;
	padding: 0 1em;
	z-index: 1;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.vid-container {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.vid-embed {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#ghost-main {
	background-color: rgb(44,171,110);
}

#ghost {
	background-color: rgba(44,171,110,0.45);
}

#hat {
	background-color: rgba(42,68,76,0.45);
}

#justin {
	background-color: rgba(254,82,74,0.45);
}

#mall {
	background-color: rgba(176,176,176,0.45);
}

#girafs {
	background-color: rgba(210,187,97,0.45);
}

#lotus {
	background-color: rgba(17,9,21,0.45);
}

#candles {
	background-color: rgba(0,0,128,0.45);
}

#yummy {
	background-color: rgba(128,0,128,0.45);
}

#elephant-main {
	background-color: rgb(70,46,115);
}

#elephant {
	background-color: rgba(70,46,115,0.45);
}

#pink-wave-main {
	background-color: rgb(223,48,143);
}

#pink-wave {
	background-color: rgba(223,48,143,0.45);
}

#coffee {
	background-color: rgba(142,61,19,0.45);
}

#icecream {
	background-color: rgba(106,224,254,0.45);
}

#bean {
	background-color: rgba(255,255,255,0.45);
}

#eggs {
	background-color: rgba(240,194,55,0.45);
}

#triangle {
	background-color: rgba(147,244,221,0.45);
}

#diamond {
	background-color: rgba(90,163,241,0.45);
}

#teardrop {
	background-color: rgba(161,104,231,0.45);
}

#square {
	background-color: rgba(159,103,145,0.45);
}

#oval-octagon {
	background-color: rgba(177,127,86,0.45);
}

#octagon {
	background-color: rgba(202,186,103,0.45);
}

#biscuit-moon {
	background-color: rgba(80,62,97,1);
}

#cubix {
	background-color: rgba(180,0,132,0.45);
}

#globe {
	background-color: rgba(41,57,90,0.45);
}

#hot-lime {
	background-color: rgba(161,231,241,0.45);
}

#cattlefield {
	background-color: rgba(196,51,32,0.45);
}

#droplets {
	background-image: linear-gradient(to bottom right, rgba(65,146,234,0.45), rgba(35,111,191,0.45));
}

#brekkies {
	background-image: linear-gradient(to bottom right, rgba(65,32,11,0.45), rgba(212,196,181,0.45));
}

#daffies {
	background-color: rgba(154,173,99,0.45);
}

#scaley {
	background-image: linear-gradient(to bottom right, rgba(82,218,249,0.45), rgba(182,97,246,0.45));
}

#neonblossom {
	background-image: linear-gradient(to bottom right, rgba(255,98,223,0.45), rgba(0,102,60,0.45));
}

#shroomy {
	background-image: linear-gradient(to bottom right, rgba(141,92,74,0.45), rgba(92,114,15,0.45));
}

#goodtimes {
	background-color: rgba(254,222,135,0.45);
}

#rainbowloopy {
	background-color: rgba(253,123,213,0.45);
}

#firey {
	background-color: rgba(212,59,0,0.45);
}

#ghosty {
	background-image: linear-gradient(to bottom right, rgba(39,13,17,0.45), rgba(252,252,252,00.45));
}

#wuv {
	background-color: rgba(254,187,243,0.45);
}

#UFO {
	background-image: linear-gradient(to bottom right, rgba(21,88,99,0.45), rgba(66,210,112,0.45));
}

#lovebird {
	background-image: linear-gradient(to bottom right, rgba(254,40,53,0.45), rgba(254,78,104,0.45));
}

#polygon {
	background-image: linear-gradient(to bottom right, rgba(223,223,223,0.45), rgba(119,119,119,0.45));
}

#candy {
	background-image: linear-gradient(to bottom right, rgba(231,166,183,0.45), rgba(236,226,183,0.45));
}

#neon-stars {
	background-color: rgba(255,0,255,0.45);
}

#rainbolt {
	background-image: linear-gradient(to bottom right, rgba(124,254,230,0.45), rgba(254,240,132,0.45));
}

#giraffey {
	background-color: rgba(138,36,1,0.45);
}

#color-wheels {
	background-color: rgba(0,0,0,0.45);
}

#color-wheels_inverted {
	background-color: rgba(255,255,255,0.45);
}

#patchy-dot {
	background-image: linear-gradient(to bottom right, rgba(254,169,128,0.45), rgba(118,200,242,0.45));
}

#purple-rain-main {
	background-color: rgb(103,73,132);
}

#purple-rain {
	background-color: rgba(103,73,132,0.45);
}

#radial-neon-rainbow {
	background-image: linear-gradient(to bottom right, rgba(255,255,255,0.45), rgba(253,132,242,0.45));
}

#cricket-songs {
	background-color: rgba(29,102,61,0.45);
}

#artand {
	background-color: rgba(123,85,71,0.45);
}

#soundcloud {
	background-color: rgba(251,128,18,0.45);
}

#zinezample {
	border-right:1em dashed #C4C4C4;
	border-left:1em solid #C4C4C4;
	border-top: 1em solid #C4C4C4;
	border-bottom:1em solid #C4C4C4;
}

#Sting-earrings {
	background-color: rgba(38,196,241,0.45);
}

.Etsy {
	background-color: rgba(245,100,0,0.45);
}

@media (max-width: 720px) {
	#zinezample {
		border: none;
	}
}

@media (max-width: 720px) {
	.hidey-720 {
		display: none;
	}
}

.starwards {
	background-image: linear-gradient(to right, rgba(255,153,255,0.45), rgba(254,221,122,0.45), rgba(38,196,241,0.45));
}

.txt-starwards {
	background-image: linear-gradient(to right, rgba(255,153,255,1), rgba(254,221,122,1), rgba(38,196,241,1));
	background-color: initial;
	background-clip: text;
	text-fill-color: transparent;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-text-fill-color: transparent;
}

.pink {
	color: #FF99FF;
}

.red {
	color: #F1684B;
}

.yellow {
	color: #FEDD7A;
}

.blue {
	color: #26C4F1;
}

.purple {
	color: #9766F2;
}

.grey {
	color: #888888;
}

.light-grey {
	color: #C4C4C4;
}

.dark-grey {
	color: #363636;
}

footer {
	font-family: monospace;
	font-size: 12px;
	color: #FEDD7A;
	/* background-color: black; */
	line-height: 1em;
	width: inherit;
	text-align: center;
	text-transform: uppercase;
	bottom: 0;
	left: 0;
	right: 0;
	margin-top: 1em;
	margin-left: inherit;
	margin-right: inherit;
}